[global]
# Set global options here that are not component specific
# If you would like one global default value to be specifically overridden for
# just one component, but not others, you may override that value in the
# component specific section below
#verbose = 3
#verify = yes
#batch = yes
#log-size = 15
tmp-dir = /tmp

[report]
# Options that will apply to any `sos report` run should be listed here.
# Note that the option names *must* be the long-form name as seen in --help
# output. Use a comma for list delimitations.
#skip-plugins = rpm, selinux, dovecot
#enable-plugins = host,logs

[collect]
# Options that will apply to any `sos collect` run should be listed here.
# Note that the option names *must* be the long-form name as seen in --help
# output. Use a comma for list delimitations
#primary = myhost.example.com
#ssh-key = /home/user/.ssh/mykey
#password = true

[clean]
# Options that will apply to any `sos clean|mask` run should be listed here.
# Note that the option names *must* be the long-form name as seen in --help
# output. Use a comma for list delimitations
#domains = mydomain.com
#no-update = true

[upload]
# Options that will apply to any `sos upload` run should be listed here.
# Note that the option names *must* be the long-form name as seen in --help
# output. Use a comma for list delimitations
#upload-target = local
#upload-protocol = sftp

[plugin_options]
# Specify any plugin options and their values here. These options take the form
# plugin_name.option_name = value
#rpm.rpmva = off
